iTunes

Opening the iTunes Store.If iTunes doesn't open, click the iTunes application icon in your Dock or on your Windows desktop.Progress Indicator
Opening the iBooks Store.If iBooks doesn't open, click the iBooks app in your Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

We are unable to find iTunes on your computer. To download the free app AppRadio by Pioneer Corporation, get iTunes now.

Already have iTunes? Click I Have iTunes to open it now.

I Have iTunes Free Download
iTunes for Mac + PC

AppRadio

By Pioneer Corporation

Open iTunes to buy and download apps.

Description

Turn your car into a connected car with a compatible Pioneer in-dash multimedia receiver, a compatible iPhone, and this AppRadio app. With your iPhone connected, you'll be able to listen, view and control compatible iPhone applications optimized for in-car use directly from the large Pioneer touchscreen interface installed in your dashboard.

• Compatible Pioneer products featuring AppRadio Mode:
- AppRadio SPH-DA01*¹/DA02*¹, SPH-DA100, SPH-DA110, SPH-DA210, SPH-DA120
- DVD Receivers AVH-X1500DVD*¹/AVH-X1600DVD*¹, AVH-X2500BT/X2600BT, AVH-X3500BHS/X3600BHS, AVH-X4500BT/X4600BT, AVH-X5500BHS/X5600BHS, AVH-X6500DVD*¹, AVH-X7500BT, AVH-X8500BHS, AVH-4000NEX
- Navigation Receivers AVIC-X940BT, AVIC-Z140BH, AVIC-X850BT, AVIC-X950BH, AVIC-Z150BH, AVIC-5000NEX, AVIC-6000NEX, AVIC-7000NEX, AVIC-8000NEX
Unless indicated by *¹, products support the feature for both Apple devices with Lightning®*² or 30pin connector.
Additional information regarding app compatibility and required cables can be found at www.pioneerelectronics.com/AppRadioMode

• Compatible Pioneer products featuring AppRadio One*²:
DVD Receivers AVH-X2700BS, AVH-X3700BHS, AVH-X4700BS, AVH-X5700BHS, AVH-X6700DVD, AVH-X7700BT
To make the connection, owners can use the Pioneer CD-IU52 Apple Lightning to USB cable or the Lightning cable included with the phone.
Feature not supported for 30pin Apple devices.

*¹ Feature supported for Apple devices with 30pin connector: iPhone 4, 4s, iPod Touch 4th gen
*² Feature supported for Apple devices with Lightning connector: iPhone 5, 5c, 5s, 6, 6 Plus, iPod Touch 5th gen
iPod Touch requires internet connectivity
iPad not supported

What's New in Version 2.8.5

To new AppRadio One users; Welcome, and please check if your product firmware version corresponds to the update made available on your local Pioneer website.

• When running low on available storage, future App or iOS updates will no longer cause clearing of Compatible App icons
• iTunes or iCloud backup will now include Compatible App icons
• Posting current location on Facebook will no longer fail
• Fixed a freeze issue in Contacts for SPH-DA01/02 users
• Minor improvements

AppRadio Mode users can gradually reduce black framing around Apps by not removing iOS native Apps from the App Switcher, avoiding iPhone restarts, and turning off Background App Refresh. This is not an issue for AppRadio One users.

iPhone Screenshot

iPhone Screenshot 1
iPhone Screenshot 2

Customer Reviews

Finally

It WORKS! Finally! Just a few weeks before ios9 they finally got it working for ios8. Just a tad behind the ball. But this version finally works. For all those having black screen trouble, try uninstalling and reinstalling the app on your phone. I always save a copy of the older version before I update to the new one. Lost appradio ability for a 1500 mile road trip because of an update. Never again will I let that happen.

Just Not Worth it

I purchased SPH-DA210
Some of the apps don't work, waze resize(which I use a lot).
This just just a crap. Pioneer won't upgrade their products often. My opinion DONT BUY IT. You will encounter too many problems and they won't help you.

AppRadio
View In iTunes
  • Free
  • Category: Utilities
  • Updated:
  • Version: 2.8.5
  • Size: 9.3 MB
  • Languages: English, Arabic, Bokmål, Norwegian, Czech, Danish, Dutch, Finnish, French, German, Greek, Hebrew, Hungarian, Italian, Japanese, Persian, Polish, Portuguese, Romanian, Russian, Simplified Chinese, Spanish, Swedish, Thai, Traditional Chinese, Turkish
  • Seller:

Compatibility: Requires iOS 6.0 or later. Compatible with iPhone, iPad, and iPod touch. This app is optimized for iPhone 5.

Customer Ratings

We have not received enough ratings to display an average for the current version of this application.
All Versions: